Bug 876896 - [ja_JP][SAM Web GUI] Overlapped in Content - Subscriptions page
Summary: [ja_JP][SAM Web GUI] Overlapped in Content - Subscriptions page
Status: CLOSED ERRATA
Alias: None
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
(Show other bugs)
Version: 1.2
Hardware: x86_64 Linux
high
high
Target Milestone: rc
: ---
Assignee: Adam Price
QA Contact: sthirugn@redhat.com
URL:
Whiteboard:
Keywords: i18n
: 881456 (view as bug list)
Depends On:
Blocks: sam12-tracker
TreeView+ depends on / blocked
 
Reported: 2012-11-15 09:03 UTC by Lijun Li
Modified: 2013-02-21 19:19 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 19:19:31 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Overlapped in Content - Subscriptions page (78.46 KB, image/png)
2012-11-15 09:06 UTC, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0544 normal SHIPPED_LIVE Important: Subscription Asset Manager 1.2 update 2013-02-26 04:08:04 UTC

Description Lijun Li 2012-11-15 09:03:00 UTC
Description of problem:
Overlapped in Content - Subscriptions page

Version-Release number of selected component (if applicable):
katello-headpin-all-1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Click the Content application tab.
2. Move cursor over the Subscriptions menu at the left corner and click on Red Hat Subscriptions.
  
Actual results:
Overlapped in Content - Subscriptions page

Expected results:
No overlapped, all the page should be displaeyd as normal.

Additional info:

Comment 1 Lijun Li 2012-11-15 09:06:15 UTC
Created attachment 645512 [details]
Overlapped in Content - Subscriptions page

Comment 2 Adam Price 2012-12-03 13:53:42 UTC
*** Bug 881456 has been marked as a duplicate of this bug. ***

Comment 5 Noriko Mizumoto 2012-12-13 03:00:55 UTC
QE event on 2012-12-13, version 1.2.6-6h.el6_3
The overlap still appears.

Comment 6 Og Maciel 2013-01-08 19:07:25 UTC
Issue still persists:

* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-11h.el6_3.noarch
* katello-cli-common-1.2.1-11h.el6_3.noarch
* katello-common-1.2.1-12h.el6_3.noarch
* katello-configure-1.2.3-1h.el6_3.noarch
* katello-glue-candlepin-1.2.1-12h.el6_3.noarch
* katello-headpin-1.2.1-12h.el6_3.noarch
* katello-headpin-all-1.2.1-12h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch

Comment 8 sthirugn@redhat.com 2013-01-16 21:18:25 UTC
Tested in the version below and worked fine. (There is no overlap anymore)

* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-12h.el6_3.noarch
* katello-cli-common-1.2.1-12h.el6_3.noarch
* katello-common-1.2.1-14h.el6_3.noarch
* katello-configure-1.2.3-2h.el6_3.noarch
* katello-glue-candlepin-1.2.1-14h.el6_3.noarch
* katello-headpin-1.2.1-14h.el6_3.noarch
* katello-headpin-all-1.2.1-14h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch

Comment 10 errata-xmlrpc 2013-02-21 19:19:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html


Note You need to log in before you can comment on or make changes to this bug.